* { font-family: Arial, Helvetica, sans-serif; }
body { margin: 0; background:#fff; }

h1, h2, p, a, span, td { margin: 0; padding: 00; }
h1 { font-size: 18px; color: #3E2B1E; font-weight: bold; }
p { padding-bottom: 12px; }
p.tabelle, p.tabelle-act { padding-bottom:0; }
a { text-decoration:none; }
.bodytext {  margin: 0; padding: 0; line-height: 10px; } 

ul {
	margin-bottom: 8px;
	list-style-type: disc;
}

/* Background Farben der Zellen
*********************************/
.hg-w { background:#fff; }
.hg-c { background:#bbdcff; }
.hg-c-r {
	background:#bbdcff url(cssimg/hg-w-r.gif) repeat;
	}
.hg-u { background:#E5ECF4; }
.hg-b-r {
	background:#BBDCFF;
	background:url(cssimg/lin-zw-c-n.gif) repeat;
	}
.hg-text{ background:#E5ECF4; }

/* Zellen Navigation rechts
*****************************/
.hintergrundfarbe-navi-links { background:#000; }
.td-nav-li-1, .td-nav-li-2, .td-nav-li-3, .td-nav-li-4, .td-nav-li-5, .td-nav-li-6, .td-nav-li-7, .td-nav-li-8, .td-nav-li-9, .td-nav-li-10 {
	background-color:#fff;
	}

/* Navigation links Ebene 1
*****************************/	
a.nav-ebene1, a.nav-ebene1-act, a.nav-ebene2, a.nav-ebene2-act{	
	display:block; color: #fff; font-size: 12px; font-weight: bold; line-height: 17px;
	text-align:center; text-decoration:none;
	margin: 0; padding: 5px 5px 8px;
	border-bottom: 1px solid #0c2e90; border-right: 1px solid #0c2e90;
	}
	a.nav-ebene1,
	a.nav-ebene2 { background:#2A68CB; }
		a.nav-ebene1-act, a.nav-ebene1-act:hover, a.nav-ebene1:hover,
		a.nav-ebene2-act, a.nav-ebene2-act:hover, a.nav-ebene2:hover { background:#123D9C; }
	
	/*a.nav-ebene2 { background:#0B86A0; }
		a.nav-ebene2-act, a.nav-ebene2-act:hover, a.nav-ebene2:hover { background:#09697D; }*/

/* Content Textformatierung 
*****************************/
.text-head-1 { font-size: 18px; color: #000; font-weight: bold; line-height: 21px; }
.text-head-2, .hg-c b { font-size: 14px; color: #000; font-weight: bold; line-height: 16px;	}
.hg-c p,.basis, a.basis, .basis a { font-size:12px; font-weight:normal; color:#000; line-height: 16px; }
	.basis a { color:#0c2e90; }
.basis-nav, a.basis-nav { font-size:12px; font-weight:normal; color:#333; line-height: 14px; margin: 0; padding: 0; }
	.basis-nav a { color:#2a68cb; }
		.basis-nav a:hover { color:#000; }

.hg-c p.zusatzinfos { margin: 0; padding: 0; font-size: 10px; line-height:14px; color: #123D9C; }
.hg-c p.zusatzinfos a { font-size: 10px; color: #0c2e90; }
	.hg-c p.zusatzinfos a:hover { color:#123d9c; }
.basis b { font-size:12px; }

/* FCE Textformatierung
*************************/
.tabelle, .tabelle-act { font-size:12px; font-weight:bold; line-height: 17px; }
.tabelle { background: #BBDCFF; color:#000; }
.tabelle-act { background: #2A68CB; color:#fff; }

/*	 Forum
	********/
.tx-mmforum-pi6 .tx-mmforum-pi6-content span a { color:#545353; }
/* Login */
.tx-felogin-pi1, .tx-felogin-pi1 a, .tx-felogin-pi1 a:hover,.tx-felogin-pi1 input { font-size:12px; color:#000; }
.tx-felogin-pi1 h3 { font-size:14px; color:#2a68cb; }
.tx-felogin-pi1 a, .tx-felogin-pi1 a:hover,.tx-felogin-pi1 input { color:#2a68cb; }
.tx-felogin-pi1 form { margin-top:25px; }
/* Artikel */
.hg-c h2 { font-size:14px; }